RubyGems Navigation menu

geokit-rails3 0.1.5

Port of the Rails plugin "geokit-rails" to Rails 3, as a gem

Versions:

  1. 0.1.5 - October 6, 2011 (83 KB)
  2. 0.1.3 - February 16, 2011 (83 KB)
  3. 0.1.2 - October 16, 2010 (51.5 KB)
  4. 0.1.1 - October 16, 2010 (51.5 KB)
  5. 0.1.0 - October 13, 2010 (22.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Andre Lewis, Bill Eisenhauer, Jeremy Lecour

Owners:

7d1caf9df777b3b2cf474ff74349433531ec5aed5b037a0c93c42abf18060a47

Total downloads 361,282

For this version 313,985

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'geokit-rails3', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install geokit-rails3 = Copy to clipboard Copied!

Links: